package es.uv.saic.dto;

public class TablaDTO {
    Integer dbOrigen;
    String vista;
    String locale;
    public TablaDTO(Integer dbOrigen, String vista, String locale) {
        this.dbOrigen = dbOrigen;
        this.vista = vista;
        this.locale = locale;
    }
    public Integer getDbOrigen() {
        return dbOrigen;
    }
    public void setDbOrigen(Integer dbOrigen) {
        this.dbOrigen = dbOrigen;
    }
    public String getVista() {
        return vista;
    }
    public void setVista(String vista) {
        this.vista = vista;
    }
    public String getLocale() {
        return locale;
    }
    public void setLocale(String locale) {
        this.locale = locale;
    }

    
}
